jQuery(document).ready(function(){	
function {{uc_id}}_start(){

    var jQuerytabs = jQuery('#{{uc_id}}');
  
  	var tabsOptions = {
      
      	rotate: false,
        startCollapsed: false,
        collapsible: 'accordion',
        setHash: {{set_url_hash}}, 
        {% if animation_tabs == "true" %}                       
          animation: 'fade'     
        {% endif %} 
    
    }
  
  	jQuerytabs.responsiveTabs('init', tabsOptions);
  
  	function initAdditionalTabsOptions(){
    
      jQuerytabs.data("tabs-loaded", true);	

      {% if scroll_to_head != "off" %}

      var objTab = jQuerytabs.find('.r-tabs-anchor');
      var isDesktopViewport = window.matchMedia("(min-width: 1024px)");
      var isMobileViewport = window.matchMedia("(max-width: 1024px)");
      var dataScrollToHead = jQuerytabs.data("scrolltohead");

      function scrollToTop(offsetTop){

        jQuery('html, body').animate({
          scrollTop: offsetTop + {{scroll_to_head_offset}}
        }, 400);
      }

      function isElementInViewport(objElement) {

        var elementTop = objElement.offset().top;
        var elementBottom = elementTop + objElement.outerHeight();

        var viewportTop = jQuery(window).scrollTop();
        var viewportBottom = viewportTop + jQuery(window).height();

        var isInViwport = elementBottom > viewportTop && elementTop < viewportBottom;

        return(isInViwport);
      } 

      function scrollToHead(activeTab){

        if(isElementInViewport(activeTab) == true)
          return(false);

        var jQuerytabsOffsetTop = jQuerytabs.offset().top;
        var tabsItemOffsetTop = activeTab.offset().top;

        if(isDesktopViewport.matches == true && dataScrollToHead == "desktop")
              scrollToTop(jQuerytabsOffsetTop);

        if(isMobileViewport.matches == true && dataScrollToHead == "mobile")
              scrollToTop(tabsItemOffsetTop);

        if(isDesktopViewport.matches == true && dataScrollToHead == "desktop+mobile")
              scrollToTop(jQuerytabsOffsetTop);

        if(isMobileViewport.matches == true && dataScrollToHead == "desktop+mobile")
          scrollToTop(tabsItemOffsetTop);

      } 


      {% if set_url_hash == "true" %}

         if(window.location.hash){

           var activeTabOnLoad = jQuery('[id=' + window.location.hash + ']');

           activeTabOnLoad.each(function(){

           var objTabOnLoad = jQuery(this);

            if(objTabOnLoad.is(":visible") ){
               scrollToHead(objTabOnLoad); 
            }
           });
         }

      {% endif %}	

      //scroll to head after tab click event 
      objTab.on('click', function(){

        var activeTab = jQuery(this);

        scrollToHead(activeTab);
      });

      {% endif %}
      
    }

    initAdditionalTabsOptions();
       
    jQuerytabs.on("uc_ajax_refreshed", function(){
    
      jQuerytabs.responsiveTabs("init", "destroy");
      jQuerytabs.responsiveTabs("reinit", tabsOptions);
      initAdditionalTabsOptions();

    });
  
  
  	var objRemoteOptions = {
    	class_items:"r-tabs-tab",
    	class_active:"r-tabs-state-active",
    	selector_item_trigger:"a"
    };
      
  	{{ucfunc("put_remote_parent_js","jQuerytabs","objRemoteOptions")}}  
  
    	
}setTimeout(function(){if(jQuery("#{{uc_id}}").length) {{uc_id}}_start(); else
	jQuery( document ).on( 'elementor/popup/show', () => { if(jQuery("#{{uc_id}}").length) {{uc_id}}_start();});},100);
});